
/*#############
### Onova Alternate CSS File
#############*/

::-webkit-scrollbar {
     width: 10px;
     background: rgba(8, 23, 44, 1);
 }

 ::-webkit-scrollbar-thumb {
     background: rgba(222, 196, 34, 0.6);
 }

/*#############
### Specific Paging
#############*/

@media  (min-width: 992px){
.overview-page {
  position: relative;
  width: 80%;
}
}

/*#############
### Tables
#############*/

.nature {
    border: 2px solid #112C3F;
    box-shadow: 0px 0px 10px #36404a inset, 0px 0px 10px #61A4D3;
}

.nature th{
    background: url(../game/pattern-lab.jpg);
	}

.nature td{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.7)), url(../game/pattern-lab.jpg) no-repeat;
    background-color: #000D20;
	}

.tFleet {
    border: 2px solid #112C3F;
}

.tFleet th{
    background: url(../game/header-menu.png);
	}

.tFleet td{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.7)), url(../game/pattern-lab.jpg) no-repeat;
    background-color: #000D20;
	}
	

/*#############
### Cardboxes
#############*/

.planetbar {
  padding: 20px;
  border: 1px solid rgba(54, 64, 74, 0.05);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  background-clip: padding-box;
  margin-bottom: 20px;
  background: url(http://onova.ga/styles/resource/bigp/example.jpg) no-repeat center;
  background-size: cover;
  background-color: #000D20;
}

.card-box-login {
  padding: 20px;
  border: 1px solid rgba(54, 64, 74, 0.05);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  background-clip: padding-box;
  margin-bottom: 20px;
    border: 1px solid #0c0c1c;
    background: rgba(7, 7, 17, 0.9);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
    box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
}

.card-box-galaxy {
  padding: 20px;
  border: 1px solid rgba(54, 64, 74, 0.05);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  background-clip: padding-box;
    border: 1px solid #0c0c1c;
    background: rgba(7, 7, 17, 0.9);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
    box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
}

.card-box-tiny {
  padding: 0px 10px;
  border: 1px solid rgba(54, 64, 74, 0.05);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  background-clip: padding-box;
    border: 1px solid #0c0c1c;
    background: rgba(7, 7, 17, 0.9);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
    box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
}


.card-box-stats {
  padding: 10px;
  border: 1px solid rgba(54, 64, 74, 0.05);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  background-clip: padding-box;
    border: 1px solid #0c0c1c;
    background: rgba(7, 7, 17, 0.9);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
    box-shadow: inset 0 0 0 1px #141431, inset 0 0 10px #000000;
}


.card-box-loginbar {
  padding: 20px;
  border: 1px solid rgba(54, 64, 74, 0.05);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  background-clip: padding-box;
  margin-bottom: 20px;
  background: url(../game-planets/dschjungel.jpg) no-repeat center;
  background-size: cover;
  background-color: #000D20;
}

.card-box-tech {
  /*padding: 20px;*/
  border: 1px solid rgba(54, 64, 74, 0.05);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  background-clip: padding-box;
  margin-bottom: 20px;
  background: url(../game/pattern-lab.jpg) repeat center;
  background-size: contain;
  background-color: #000D20;
}

/*#############
### Resource Navigation Bar
#############*/

.res_901{
	position: absolute;
    top: 15%;
    left: 32%;
    width: 10%;
}
.res_902{
	position: absolute;
	top: 15%;
	left: 42%;
	width: 10%;
}
.res_903{
	position: absolute;
	top: 15%;
	left: 52%;
	width: 10%;
}
.res_911{
	position: absolute;
	top: 15%;
	left: 62%;
	width: 10%;
}
.res_921{
    position: absolute;
    top: 13%;
    left: 75%;
    width: 10%;
    color: burlywood !important;
}
.headerDM{
	position: absolute;
    top: 10%;
    left: 77%;
    width: 10%;
}

.valueDM {
    text-align: -webkit-center;
    z-index: 9000;
    padding-top: 7%;
    color: white;
    font-size: small;
}


@media  (min-width: 992px){
.center-page {
  margin:  auto;
  position: relative;
  width: 60%;
}

.center-page .card-box {
  border: 1px solid rgba(54, 64, 74, 0.1);
}
}

/*#############
### Menu Header Icons 
#############*/

@media (min-width: 992px){
	
.menu_premium{
background: url(../game/navigation/topmenu/menu-premium.png) no-repeat 0px 10px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.menu_premium:hover{
background: url(../game/navigation/topmenu/menu-premium-hover.png) no-repeat 0px 10px;
}
	
.menu_overview{
background: url(../game/navigation/topmenu/menu-overview.png) no-repeat 0px 10px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.menu_overview:hover{
background: url(../game/navigation/topmenu/menu-overview-hover.png) no-repeat 0px 10px;
}

.menu_messages{
background: url(../game/navigation/topmenu/menu-messages.png) no-repeat 0px 10px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.menu_messages_new{
background: url(../game/navigation/topmenu/menu-messages-hover.png) no-repeat 0px 10px;
}

.menu_messages:hover{
background: url(../game/navigation/topmenu/menu-messages-hover.png) no-repeat 0px 10px;
}

.menu_empire{
background: url(../game/navigation/topmenu/menu-empire.png) no-repeat 0px 10px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.menu_empire:hover{
background: url(../game/navigation/topmenu/menu-empire-hover.png) no-repeat 0px 10px;
}

.menu_buildings{
background: url(../game/navigation/topmenu/menu-buildings.png) no-repeat 0px 10px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.menu_buildings:hover{
background: url(../game/navigation/topmenu/menu-buildings-hover.png) no-repeat 0px 10px;
}

.menu_research{
background: url(../game/navigation/topmenu/menu-research.png) no-repeat 0px 10px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.menu_research:hover{
background: url(../game/navigation/topmenu/menu-research-hover.png) no-repeat 0px 10px;
}

.menu_galaxy{
background: url(../game/navigation/topmenu/menu-galaxy.png) no-repeat 0px 10px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.menu_galaxy:hover{
background: url(../game/navigation/topmenu/menu-galaxy-hover.png) no-repeat 0px 10px;
}

.menu_alliance{
background: url(../game/navigation/topmenu/menu-alliance.png) no-repeat 0px 10px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.menu_alliance:hover{
background: url(../game/navigation/topmenu/menu-alliance-hover.png) no-repeat 0px 10px;
}

.menu_fleet{
background: url(../game/navigation/topmenu/menu-fleet.png) no-repeat 0px 10px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.menu_fleet:hover{
background: url(../game/navigation/topmenu/menu-fleet-hover.png) no-repeat 0px 10px;
}

}

/*#############
### Chat Box
#############*/

@media (min-width: 992px){
.chat-box {
  font:normal normal 11px/1.4 Tahoma,Verdana,Sans-Serif;
  color:#333;
  width:45%; /* Chatbox width */
  border:1px solid #344150;
  border-bottom:none;
	background: url(../game/nav-panel-bg.gif);  position:fixed;
  right:10px;
  bottom:0;
  z-index:9999;
  -webkit-box-shadow:1px 1px 5px rgba(0,0,0,.2);
  -moz-box-shadow:1px 1px 5px rgba(0,0,0,.2);
  box-shadow:1px 1px 5px rgba(0,0,0,.2);
}
}
@media (max-width: 991px){
.chat-box {
  font:normal normal 11px/1.4 Tahoma,Verdana,Sans-Serif;
  color:#333;
  width:100%; /* Chatbox width */
  border:1px solid #344150;
  border-bottom:none;
	background: url(../game/nav-panel-bg.gif);  position:fixed;
  bottom:0;
  z-index:9999;
  -webkit-box-shadow:1px 1px 5px rgba(0,0,0,.2);
  -moz-box-shadow:1px 1px 5px rgba(0,0,0,.2);
  box-shadow:1px 1px 5px rgba(0,0,0,.2);
}
}

.chat-box > input[type="checkbox"] {
  display:block;
  margin:0 0;
  padding:0 0;
  position:absolute;
  top:0;
  right:0;
  left:0;
  width:100%;
  height:26px;
  z-index:4;
  cursor:pointer;
  opacity:0;
  filter:alpha(opacity=0);
}

.chat-box > label {
  display:block;
  height:24px;
  line-height:24px;
  background-color:#344150;
  color:white;
  font-weight:bold;
  padding:0 1em 1px;
}

.chat-box > label:before {
content:attr(data-collapsed)
}

.chat-box .chat-box-content {
  /* padding:10px; */
  display:none;
}

/* hover state */
.chat-box > input[type="checkbox"]:hover + label {
background-color:#404D5A
}

/* checked state */
.chat-box > input[type="checkbox"]:checked + label {
background-color:#212A35
}
.chat-box > input[type="checkbox"]:checked + label:before {
content:attr(data-expanded)
}
.chat-box > input[type="checkbox"]:checked ~ .chat-box-content {
display:block
}

/*#############
### Galaxy Page
#############*/

/* Galaxy Page */

#galaxy2d{
	position:relative;
	padding-bottom: 60%;
}
#galaxy2d img{
	position:absolute;
/*	height: auto;*/
/*	width: 13%; */
}
.galaxy2d-url{
	display: block;
	height: 5%;
	width: 5%;
}
.galaxy2d-view{
	width:100% !important;
/*	height:100%;*/
}
.sun{
    top: 39%;
    left: 47%;
    z-index: 1;
    width: 10%;
}
.activityP{
    z-index: 1 !important;
}
/*#######
# Galaxy Planet 1
#######*/
.planet1{
	top: 46%;
	left: 20%;
	z-index: 2;
	width: 3%;
}
.debris1{
	top: 55%;
	left: 20%;
	z-index: 2;
	width: 3%;
}
.moon1{
	left: 20.5%;
    top: 40%;
    z-index: 2;
    width: 2%;
}
.pm1{
	left: 20.4%;
	top: 65%;
	z-index: 2;
	width: 2%;
	height: 4%;
}
/*#######
# Galaxy Planet 2
#######*/
.planet2{
	top: 46%;
	left: 25%;
	z-index: 2;
	width: 3%;
}
.debris2{
	top: 55%;
	left: 25%;
	z-index: 2;
	width: 3%;
}
.moon2{
	left: 25.5%;
    top: 40%;
    z-index: 2;
    width: 2%;
}
.pm2{
	left: 25.4%;
	top: 65%;
	z-index: 2;
	width: 2%;
	height: 4%;
}
/*#######
# Galaxy Planet 3
#######*/
.planet3{
	top: 46%;
	left: 30%;
	z-index: 2;
	width: 3%;
}
.debris3{
	top: 55%;
	left: 30%;
	z-index: 2;
	width: 3%;
}
.moon3{
	left: 30.5%;
    top: 40%;
    z-index: 2;
    width: 2%;
}
.pm3{
	left: 30.4%;
	top: 65%;
	z-index: 2;
	width: 2%;
	height: 4%;
}
.phalanx3{
	left: 61%;
	top: 29%;
	z-index: 2;
	width: 3%;
}
/*#######
# Galaxy Planet 4
#######*/
.planet4{
	top: 45%;
	left: 35%;
	z-index: 2;
	width: 4%;
}
.debris4{
	top: 55%;
	left: 35.3%;
	z-index: 2;
	width: 3%;
}
.moon4{
	left: 35.8%;
    top: 40%;
    z-index: 2;
    width: 2%;
}
.pm4{
    left: 35.8%;
    top: 65%;
    z-index: 2;
    width: 2%;
    height: 4%;
}
/*#######
# Galaxy Planet 5
#######*/
.planet5{
	top: 45%;
	left: 42%;
	z-index: 2;
	width: 4%;
}
.debris5{
	top: 55%;
	left: 42.3%;
	z-index: 2;
	width: 3%;
}
.moon5{
	left: 42.8%;
    top: 40%;
    z-index: 2;
    width: 2%;
}
.pm5{
	left: 42.8%;
	top: 65%;
	z-index: 2;
	width: 2%;
	height: 4%;
}
/*#######
# Galaxy Planet 6
#######*/
.planet6{
	top: 45%;
	left: 49%;
	z-index: 2;
	width: 4%;
}
.debris6{
	top: 55%;
	left: 49.3%;
	z-index: 2;
	width: 3%;
}
.moon6{
	left: 49.8%;
    top: 40%;
    z-index: 2;
    width: 2%;
}
.pm6{
	left: 49.8%;
	top: 65%;
	z-index: 2;
	width: 2%;
	height: 4%;
}
/*#######
# Galaxy Planet 7
#######*/
.planet7{
	top: 44%;
	left: 55%;
	z-index: 2;
	width: 5%;
}
.debris7{
	top: 55%;
	left: 55%;
	z-index: 2;
	width: 3%;
}
.moon7{
	left: 56.4%;
    top: 40%;
    z-index: 2;
    width: 2%;
}
.pm7{
	left: 56.5%;
	top: 65%;
	z-index: 2;
	width: 2%;
	height: 4%;
}
/*#######
# Galaxy Planet 8
#######*/
.planet8{
	top: 46%;
	left: 64%;
	z-index: 2;
	width: 3%;
}
.debris8{
	top: 55%;
	left: 64%;
	z-index: 2;
	width: 3%;
}
.moon8{
	left: 64.5%;
    top: 40%;
    z-index: 2;
    width: 2%;
}
.pm8{
	left: 64.4%;
	top: 65%;
	z-index: 2;
	width: 2%;
	height: 4%;
}
/*#######
# Galaxy Planet 9
#######*/
.planet9{
	top: 46%;
	left: 70%;
	z-index: 2;
	width: 3%;
}
.debris9{
	top: 55%;
	left: 70%;
	z-index: 2;
	width: 3%;
}
.moon9{
	left: 70.5%;
    top: 40%;
    z-index: 2;
    width: 2%;
}
.pm9{
	left: 70.4%;
	top: 65%;
	z-index: 2;
	width: 2%;
	height: 4%;
}
/*#######
# Galaxy Planet 10
#######*/
.planet10{
	top: 47%;
	left: 77%;
	z-index: 2;
	width: 2%;
}
.debris10{
	top: 55%;
	left: 77%;
	z-index: 2;
	width: 3%;
}
.moon10{
	left: 77%;
    top: 40%;
    z-index: 2;
    width: 2%;
}
.pm10{
	left: 77%;
	top: 65%;
	z-index: 2;
	width: 2%;
	height: 4%;
}


/*#############
### Buildings
#############*/

#city{
	position:relative;
	padding-bottom: 50%;
}
#city img{
	position:absolute;
/*	height: auto;*/
}
.city-url{
	display: block;
	height: 5%;
	width: 5%;
}
.city-view{
	width:100% !important;
	height:100%;
}

/*#############
### 1.16
#############*/
.mine-buildable{
	-webkit-filter: drop-shadow(0px 0px 10px #99ff99);
	filter: drop-shadow(0px 0px 10px #99ff99)
}
.buildable{
	-webkit-filter: drop-shadow(0px 0px 10px #00ff00);
	filter: drop-shadow(0px 0px 10px #00ff00)
}
.not-buildable{
	-webkit-filter: drop-shadow(0px 0px 10px red);
	filter: drop-shadow(0px 0px 10px red)
}

/*#############
### 1.17.6 - GALAXY
#############*/

.galaxy-1-17-6{
	background: url(../game/page.galaxy/background.jpg) center no-repeat;
    background-size: cover;
    background-color: #111f28;
}
.sun-1-17-6{
    left: 0%;
    top: -10%;
    z-index: 1;
    width: 15%;
}

/*#############
### 1.17.4 - OVERVIEW
#############*/
.mond{
	background: url(../game/page.overview/terrain-asteroid.png) center no-repeat;
    background-size: cover;
    background-color: #111f28;
}
.arid{
	background: url(../game/page.overview/terrain-arid.png) center no-repeat;
    background-size: cover;
    background-color: #463528;
}
.asteroid{
	background: url(../game/page.overview/terrain-asteroid.png) center no-repeat;
    background-size: cover;
    background-color: #111f28;
}
.craters{
	background: url(../game/page.overview/terrain-craters.png) center no-repeat;
    background-size: cover;
    background-color: #111f28;
}
.crystalline{
	background: url(../game/page.overview/terrain-crystalline.png) center no-repeat;
    background-size: cover;
    background-color: #233948;
}
.earthly{
	background: url(../game/page.overview/terrain-earthly.png) center no-repeat;
    background-size: cover;
    background-color: #233948;
}
.gaia{
	background: url(../game/page.overview/terrain-gaia.png) center no-repeat;
    background-size: cover;
    background-color: #233948;
}
.glacial{
	background: url(../game/page.overview/terrain-glacial.png) center no-repeat;
    background-size: cover;
    background-color: #466889;
}
.magma{
	background: url(../game/page.overview/terrain-magma.png) center no-repeat;
    background-size: cover;
    background-color: #130405;
}
.metallic{
	background: url(../game/page.overview/terrain-metallic.png) center no-repeat;
    background-size: cover;
    background-color: #314354;
}
.oceanic{
	background: url(../game/page.overview/terrain-oceanic.png) center no-repeat;
    background-size: cover;
    background-color: #4b98ab;
}
.radioactive{
	background: url(../game/page.overview/terrain-radioactive.png) center no-repeat;
    background-size: cover;
    background-color: #6d5629;
}
.rocky{
	background: url(../game/page.overview/terrain-rocky.png) center no-repeat;
    background-size: cover;
    background-color: #6d5629;
}
.toxic{
	background: url(../game/page.overview/terrain-toxic.png) center no-repeat;
    background-size: cover;
    background-color: #1e2821;
}
.tundra{
	background: url(../game/page.overview/terrain-tundra.png) center no-repeat;
    background-size: cover;
    background-color: #31537c;
}
.volcanic{
	background: url(../game/page.overview/terrain-volcanic.png) center no-repeat;
    background-size: cover;
    background-color: #22130f;
}
.build0{
	left: 9%;
    top: 48%;
    z-index: 3;
    width: 28%;
}
.build1{
	left: 70%;
    top: 45%;
    z-index: 4;
	width: 26%;
}
.build2{
	left: 14%;
	top: 42%;
	z-index: 2;
	width: 26%;
}
.build3{
    left: 39%;
    top: 45%;
    z-index: 7;
    width: 26%;
}
.build4{
    left: 25%;
    top: 47%;
    z-index: 6;
	width: 26%;
	width: 26%;
}
.build6{
    left: 0%;
    top: 45%;
    z-index: 4;
    width: 26%;
}
.build12{
    left: 25%;
    top: 47%;
    z-index: 6;
	width: 26%;
}
.build14{
    left: 71%;
    top: 46%;
    z-index: 6;
	width: 26%;
}
.build15{
    left: 71%;
    top: 46%;
    z-index: 6;
	width: 26%;
}
.build21{
    left: 15%;
    top: 51%;
    z-index: 4;
    width: 26%;
}
.build22{
    left: 69%;
    top: 39%;
    z-index: 2;
	width: 26%;
}
.build23{
	left: 11%;
    top: 37%;
    z-index: 1;
	width: 26%;
}
.build24{
    left: 40%;
    top: 40%;
    z-index: 1;
	width: 26%;
}
.build31{
    left: 46%;
    top: 53%;
    z-index: 5;
    width: 26%;
}
.build33{
    top: 47%;
    left: -3%;
    z-index: 3;
    width: 26%;
}
.build34{
    left: 70%;
    top: 57%;
    z-index: 10;
	width: 35%;
}
.build41{
    top: 56%;
    left: 47%;
    z-index: 2;
	width: 26%;
}
.build42{
    top: 36%;
    left: 70%;
    z-index: 2;
	width: 26%;
}
.build43{
    top: 15%;
    left: 43%;
    z-index: 2;
	width: 26%;
}
.build44{
    left: 13%;
    top: 6%;
    z-index: 1;
    width: 10%;
}
.build401, .build402, .build403, .build404, .build405{
    left: 54%;
    top: 48%;
    z-index: 2;
    width: 17%;
}
.build407, .build408, .build409{
    left: 14%;
    top: 26%;
    z-index: 3;
    width: 72%;
}
.build406, .build410{
	left: 80%;
    top: 45%;
    z-index: 0;
    width: 19%;
}
.build411{
	left: 1%;
    top: -14%;
    z-index: 0;
    width: 100%;
}



/*#############
### Others...
#############*/